diff --git a/Cargo.toml b/Cargo.toml
index 6499572..394bb1c 100644
--- a/Cargo.toml
+++ b/Cargo.toml
@@ -57,13 +57,13 @@ version = "0.3.0"
 version = "0.6.5"
 
 [dependencies.terminal_size]
-version = "0.2.6"
+version = "0.3"
 
 [dependencies.toml]
-version = "0.7.6"
+version = "0.8"
 
 [dependencies.unic-langid]
-version = "0.9.1"
+version = "0.9"
 
 [dev-dependencies.chrono]
 version = "0.4"
@@ -77,9 +77,6 @@ version = "0.3.1"
 [build-dependencies.man]
 version = "0.3.0"
 
-[target."cfg(not(target_os = \"linux\"))".dependencies.cli-clipboard]
-version = "0.4"
-
 [target."cfg(target_os = \"linux\")".dependencies.clipboard]
 version = "0.5"
 
